
body
{
	font: verdana;
	font-family: verdana;
	font-color: #cccccc;
	font-size: 11;

	background-image: url('leftbg.gif');
	background-repeat: repeat-y;

	scrollbar-3dlight-color:#eeeeee;
        scrollbar-arrow-color:#888888;
        scrollbar-base-color:#444444;
        scrollbar-track-color:#222222;
        scrollbar-darkshadow-color:#000000;
        scrollbar-face-color:#222222;
        scrollbar-highlight-color:#FFFFFF;
        scrollbar-shadow-color:#000000;
}

table
{
	font: verdana;
	font-family: verdana;
	font-color: #cccccc;
	font-size: 9;
}

image.ss
{
	border-width: 1px;
	border-height: 1px;
	border-color: #808080;
}

image
{
	border: 0;
}

A:link, A:visited, A:active
{
	font-size: 12;
	text-decoration: none;
	color=#000088;
}

A:hover
{
	background-color=#000088;
	color=#FFFFFF;
}

